{% set CodiceModulo = "DOM_ECO_EVE" %}
{% set Urn = "document:c_a010:contributo.economico.eventi;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico per l'organizzazione di manifestazioni, eventi e iniziative"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|12/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RENDICONTO_ECONOMICO"
urn_modulo_figlio="document:s_italia:associazionismo;rendiconto.economico;documentazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PAT-REL-ILL"
urn_allegato="document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione"
descrizione_estesa="Relazione illustrativa dell'iniziativa"
filename="Relazione illustrativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di erogazione di contributo economico per l'organizzazione di manifestazioni, eventi e iniziative{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione contributi economici per manifestazione, evento o iniziativa'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di erogazione di contributo economico per l'organizzazione di manifestazioni, eventi e iniziative </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_iscrizione_runts="visibility:visibility") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'erogazione di un contributo economico di importo pari a </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ImportoChiesto"> Importo chiesto </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoChiesto" name="Parametri_ImportoChiesto" label="Importo chiesto" mandatory="true" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
  intestazione="luogo", 
  annotazioniSolo1="", 
  visibility_intestazione="visibility:visibility", 
  civico_obbligatorio="true", 
  mandatory_enabled="true", 
  enabled="true", 
  suffix="", 
  visibility_info="false" )}}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dalle seguenti caratteristiche </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneIniziativa"> Denominazione iniziativa </label>
      <input class="form-control" id="Parametri_DenominazioneIniziativa" name="Parametri_DenominazioneIniziativa" label="Denominazione iniziativa" mandatory="true" />
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_FinalitaIniziativa"> Finalità </label>
      <input class="form-control" id="Parametri_FinalitaIniziativa" name="Parametri_FinalitaIniziativa" label="Finalità iniziativa" mandatory="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_DestinatariIniziativa"> Destinatari </label>
      <input class="form-control" id="Parametri_DestinatariIniziativa" name="Parametri_DestinatariIniziativa" label="Destinatari iniziativa" mandatory="true">
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_NumeroPartecipanti"> Numero di partecipanti previsti </label>
      <input class="form-control" id="Parametri_NumeroPartecipanti" name="Parametri_NumeroPartecipanti" label="Numero di partecipanti previsti" format="number" mandatory="true" />
    </div>
  </div>


  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_NumeroPersoneCoinvolte"> Numero di persone coinvolte </label>
      <input class="form-control" id="Parametri_NumeroPersoneCoinvolte" name="Parametri_NumeroPersoneCoinvolte" label="Numero di persone coinvolte" format="number" mandatory="true" />
    </div>
  </div>

  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ricadute"> Descrizione sintetica dei benefici e delle ricadute positive sulla comunità e l'Amministrazione </label>
      <input class="form-control" id="Parametri_Ricadute" name="Parametri_Ricadute" label="Descrizione sintetica dei benefici e delle ricadute positive sulla comunità e l'Amministrazione" mandatory="true" />
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Livello territoriale della manifestazione, evento o iniziativa  </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_LivelloTerritoriale" name="Tassonomia_LivelloTerritoriale" label="Livello territoriale dell'iniziativa" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_LivelloTerritoriale1" name="Tassonomia_LivelloTerritoriale" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_LivelloTerritoriale1"> comunale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LivelloTerritoriale2" name="Tassonomia_LivelloTerritoriale" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_LivelloTerritoriale2"> provinciale o città metropolitana </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LivelloTerritoriale3" name="Tassonomia_LivelloTerritoriale" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_LivelloTerritoriale3"> regionale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LivelloTerritoriale4" name="Tassonomia_LivelloTerritoriale" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_LivelloTerritoriale4"> nazionale </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Livello di fruibilità </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_LivelloFruibilita" name="Tassonomia_LivelloFruibilita" label="Livello di fruibilità" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_LivelloFruibilita1" name="Tassonomia_LivelloFruibilita" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_LivelloFruibilita1"> per tutti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_LivelloFruibilita2" name="Tassonomia_LivelloFruibilita" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_LivelloFruibilita2"> per fasce d'età </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Tassonomia_LivelloFruibilita2_note"> Descrizione fasce d'età </label>
        <input class="form-control" id="Tassonomia_LivelloFruibilita2_note" name="Tassonomia_LivelloFruibilita2_note" label="Descrizione fasce d'età" mandatory_enabled="#Tassonomia_LivelloFruibilita2.checked()" />
      </div>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Impegno organizzativo </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_ImpegnoOrganizzativo" name="Tassonomia_ImpegnoOrganizzativo" label="Possesso attrezzature e strutture utilizzate" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_ImpegnoOrganizzativo1" name="Tassonomia_ImpegnoOrganizzativo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ImpegnoOrganizzativo1"> la manifestazione, evento o iniziativa è organizzata autonomamente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ImpegnoOrganizzativo2" name="Tassonomia_ImpegnoOrganizzativo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_ImpegnoOrganizzativo2"> la manifestazione, evento o iniziativa è organizzata in rete con altre associazioni o enti </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Tassonomia_ImpegnoOrganizzativo2_note"> Altre associazioni o enti coinvolti </label>
        <input class="form-control" id="Tassonomia_ImpegnoOrganizzativo2_note" name="Tassonomia_ImpegnoOrganizzativo2_note" label="Altre associazioni o enti coinvolti" mandatory_enabled="#Tassonomia_ImpegnoOrganizzativo2.checked()" />
      </div>
    </div>
  </div>


</div>

<input id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> previsto per il seguente periodo </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Periodo singolo o multiplo </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dal giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dalle ore </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Al giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Alle ore </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="col-lg-4">
      <label for=""> periodo singolo o multiplo </label>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio1" name="vcal_PerSinGiornoInizio1" label="Giorno iniziale" format="date"  mandatory_enabled="true" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio1" name="vcal_PerSinOraInizio1" label="Ora iniziale" format="time"  mandatory_enabled="true" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine1" name="vcal_PerSinGiornoFine1" label="Giorno finale" format="date"  mandatory_enabled="true" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine1" name="vcal_PerSinOraFine1" label="Ora finale" format="time"  mandatory_enabled="true" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio2" name="vcal_PerSinGiornoInizio2" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio1.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio2" name="vcal_PerSinOraInizio2" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine2" name="vcal_PerSinGiornoFine2" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine2" name="vcal_PerSinOraFine2" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio3" name="vcal_PerSinGiornoInizio3" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio2.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio3" name="vcal_PerSinOraInizio3" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine3" name="vcal_PerSinGiornoFine3" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine3" name="vcal_PerSinOraFine3" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio4" name="vcal_PerSinGiornoInizio4" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio3.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio4" name="vcal_PerSinOraInizio4" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine4" name="vcal_PerSinGiornoFine4" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine4" name="vcal_PerSinOraFine4" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    
    <div class="form-group col-lg-4">
    
    </div>
    
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio5" name="vcal_PerSinGiornoInizio5" label="Giorno iniziale" format="date"  enabled="#vcal_PerSinGiornoInizio4.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio5" name="vcal_PerSinOraInizio5" label="Ora iniziale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine5" name="vcal_PerSinGiornoFine5" label="Giorno finale" format="date"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine5" name="vcal_PerSinOraFine5" label="Ora finale" format="time"  mandatory_enabled="#vcal_PerSinGiornoInizio5.value() != ''" >
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE INOLTRE </div>
  <div class="paragraph text-justify"> che l'eventuale contributo economico erogato sia accreditato sul seguente c/c postale o bancario </div>
</div>

{{ utils.iban(mandatory_enabled="true", visibility_intestazione="display:none", visibility_intestatario="display:none", intestazione="domiciliazione bancaria o postale del conto corrente")}}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445()}}

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara8"> che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal Libro I, Titoli I, Capo II del Decreto legislativo 06/09/2011 n. 159 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara7"> di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> di aver preso visione del Regolamento comunale accettandone tutte le clausole previste </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara15"> che l'associazione non ha finalità di lucro, come espressamente indicato nell'atto costitutivo e nello statuto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara17" name="Parametri_Dichiara17" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara17"> che l'associazione ha stipulato apposita polizza assicurativa a copertura delle proprie attività </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara11"> che l'associazione possiede un conto corrente a sè intestato, garantendo che tutte le attività svolte dall'associazione stesso sono gestite tramite il medesimo conto corrente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara6"> che durante lo svolgimento dell'iniziativa sarà garantito il rispetto della normativa vigente in materia di sicurezza, e di essere a conoscenza che l'Amministrazione è sollevata da qualsiasi responsabilità inerente l'organizzazione dell'iniziativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara16"> di essere consapevole che la presente richiesta non autorizza lo svolgimento dell'iniziativa, per la quale è necessario presentare apposita comunicazione, e che per lo svolgimento della stessa potrebbe essere  necessario il rilascio di ulteriori provvedimenti amministrativi (ad esempio concessione per l'occupazione di suolo pubblico, ordinanza per la modifica della viabilità, autorizzazione in deroga alle emissioni sonore, ecc.) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara4"> che comunicherà tempestivamente ogni modifica o variazione al programma dell'iniziativa intervenuta dopo la presentazione della richiesta di erogazione del contributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara10"> che l'associazione opera sul territorio dal </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_PartecipazioneTerritorio"> Data dalla quale l'associazione opera sul territorio </label>
          <input class="form-control" id="Parametri_PartecipazioneTerritorio" name="Parametri_PartecipazioneTerritorio" label="Data dalla quale l'associazione opera sul territorio" format="date" mandatory_enabled="#Parametri_Dichiara10.checked()">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> In materia di regime fiscale </div>
</div>

{{ utils_tempolibero.regime_fiscale()}}
	
<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PAT-REL-ILL" name="PAT-REL-ILL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PAT-REL-ILL"> relazione illustrativa della manifestazione, evento o iniziativa, con eventuale materiale a corredo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RENDICONTO_ECONOMICO" name="RENDICONTO_ECONOMICO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="RENDICONTO_ECONOMICO"> preventivo economico della manifestazione, evento o iniziativa </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input Id="GLOBO_modulofiglio_cRENDICONTO_ECONOMICO" name="GLOBO_modulofiglio_cRENDICONTO_ECONOMICO" obbligatorio="#RENDICONTO_ECONOMICO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cPAT-REL-ILL" name="GLOBO_allegato_cPAT-REL-ILL" obbligatorio="#PAT_REL_ILL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
